invoiceTemplate
The invoiceTemplate query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the InvoiceTemplate type.
query invoiceTemplate ($id: ID!) {
invoiceTemplate (id: $id) {
bankDetails
enabled
entityId
footer
hideZeroAmounts
id
includePaymentLink
isDefault
name
pageSize
poNumberRequired
taxNumberLabel
taxNumberRequired
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID |